package xyz.thastertyn.Types;

/**
 * Reports for parents. Holds a string of text and a boolean for positivity to determine color for display
 */
public class Reports {
	
	private String text;
	private boolean isPositive;

	public Reports(String text, boolean isPositive)
	{
		this.text = text;
		this.isPositive = isPositive;
	}

	public boolean isPositive()
	{
		return isPositive;
	}

	public String getText()
	{
		return text;
	}
}
